/*<!------ SUPPLIER PURCHASE  ------->*/
.row-form {
  background-color: #B3B0AF;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #000000;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #000000;
  overflow: auto;
  width: 100%;
}
.row-form .supplier-container {
  overflow: auto;
}
.row-form #filter-form {
  margin: 0;
}
.row-form .form-footer {
  padding: 5px 15px;
}
.row-form #note{
  float: left;
  display: block;
  text-align: center;
  margin-left: 2px;
}
.row-form #AddNewSupplier {
  float: left;
  display: block;
  width: 40px;
  text-align: center;
  margin-left: 5px;
  margin-right: 0px;
}
.row-form #Cost {
  display: block;
  float: left;
  width: 55px;
  text-align: center;
  line-height: 30px;
  margin: 0;
}
.row-form #CostAvg {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 2px;
}
.row-form #BagSize {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 2px;
}
.row-form #SupplierDiscount {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 2px;
}
.row-form #CostAvgLast {
  display: block;
  width: 55px;
  float: left;
  line-height: 30px;
  text-align: right;
}
.row-form #Currency {
  float: left;
  display: block;
  width: 35px;
  line-height: 30px;
  text-align: left;
}
.row-form #DateDelivery {
  float: left;
  display: block;
  width: 90px;
  text-align: left;
  margin-left: 5px;
  padding: 0;
}
.row-form #DateDelivery input {
  text-align: le5ft;
  background-color: #D3EACC;
}
.row-form #DeleteInventoryItem {
  float: left;
  display: block;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
}
.row-form #DeleteInventoryItemButton {
  background-color: #FF6464;
}
.row-form #deletingSupplier button {
  float: left;
  width: 40px;
  display: block;
  text-align: left;
  background-color: #FF6464;
}
.row-form #DubingSupplier button{
  float: left;
  width: 40px;
  display: block;
  text-align: left;
  margin-left: 2px;
  background-color: #FFFC43;;
}
.row-form #purchasingSupplier button{
  float: left;
  width: 50px;
  display: block;
  text-align: center;
  margin-left: 2px;
  margin-right: 5px;
  background-color: #fbac09;
}
.row-form #orderingSupplier button{
  float: left;
  width: 40px;
  display: block;
  text-align: left;
  margin-left: 2px;
  margin-right: 5px;
  background-color: #40A4DF;
}
.row-form #Format {
  display: block;
  float: left;
  text-indent: 10px;
  text-align: left;
}
.row-form #Format input {
  width: 90%;
}
.row-form .item-container {
  min-height: 31px;
  background-color: #B3B0AF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #000000;
}
.row-form input {
  text-align: center;
  outline: none;
  box-shadow: none;
}
.row-form  .inventory-edit-cell {
  padding-top: 5px;
  padding-bottom: 8px;
}
.row-form #Link {
  float: left;
  display: block;
  width: 90px;
  text-align: left;
  margin-left: 2px;
}
.row-form #Lots {
  display:none;
}
.row-form #Product {
  float: left;
  width: 240px;
  display: block;
  line-height: 30px;
  text-indent: 10px;
  text-align: left;
  margin-right: 5px;
  border: none;
}
.row-form #Purchase, .row-form .field {
  float: left;
  display: block;
  width: 30px;
  text-align: center;
  margin: 0;
  padding: 0;
}
.row-form #Ordered {
  float: left;
  display: block;
  width: 40px;
  text-align: center;
}
.row-form #OpenLink button {
  float: left;
  display: block;
  width: 40px;
  text-align: left;
  margin-left: 3px;
  background-color: #FFF;
}
.row-form #StockRecipe {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 2px;
}
.row-form #PurchaseTotal {
  display: block;
  width: 40px;
  float: left;
  line-height: 30px;
  text-align: center;
}
.row-form #Quality {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 5px;
}
.row-form #ResetInventoryEbaySold {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
}
.row-form #ResetInventoryButton {
  background-color: #E3C0E4;
  width: 30px;
}
.row-form #Retail {
  display: block;
  width: 65px;
  float: left;
  line-height: 30px;
  text-align: right;
  margin-right: 5px;
  padding-right: 5px;
}
.row-form #StockRetailLB {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 2px;
  padding: 0;
}
.row-form #StockBulk {
  float: left;
  display: block;
  width: 50px;
  text-align: center;
  margin-left: 2px;
  padding: 0;
}
.row-form #StockTotal {
  display: block;
  width: 40px;
  float: left;
  line-height: 30px;
  text-align: center;
}
.row-form #Freight {
  float: left;
  display: block;
  width: 40px;
  text-align: center;
}
.row-form #Supplier {
  float: left;
  display: block;
  width: 120px;
  text-align: center;
}
.row-form .supplier-row {
  clear: both;
  margin-top: 5px;
}
.row-form #StockUnit {
  float: left;
  display: block;
  width: 35px;
  line-height: 30px;
  text-align: left;
}
.row-form #SupplierUnit {
  float: left;
  display: block;
  width: 30px;
  text-align: center;
}
.row-form #UpdateInventoryItem {
  float: left;
  display: block;
  width: 60px;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
}
.row-form #UpdateInventoryItemButton {
  background-color: #9AD796;
}
.row-form #SupplierSize {
  float: left;
  display: block;
  width: 40px;
  text-align: center;
  margin-left: 5px;
}
.row-form #ProductVolume {
  display: block;
  float: left;
  width: 40px;
  text-align: left;
  line-height: 30px;
  padding-right: 5px;
}
.row-form #StockSize {
  float: left;
  display: block;
  width: 40px;
  line-height: 30px;
  text-align: right;
}
.row-form #ProductWeight {
  display: block;
  float: left;
  width: 40px;
  text-align: left;
  line-height: 30px;
  text-align: center;
  padding-right: 5px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
span.number {
  padding-left: 5px;
}
.row-form #StockMin {
  display: block;
  float: left;
  width: 40px;
  text-align: left;
  line-height: 30px;
  padding-left: 10px;
}
.row-form #deletingSupplier{
  float: left;
  width: 40px;
  display: block;
  text-align: left;
  background-color: #FF6464;
}
.row-form .supplier-field {
  width: 50px;
  background-color: #D3EACC;
  float: left;
}